.btn {
    padding: 14px 24px;
    border: 0 none;
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}
 
.btn-assure {
    background: #99B6FF;
    color: #000000;
}
 
.btn-assure:hover, .btn-assure:focus, .btn-assure:active, .btn-assure.active, .open > .dropdown-toggle.btn-assure {
    background: #719aff;
}

.btn-assure.raised {
    box-shadow: 3px 3px 0 0 #44506f;
}

.btn-assure.raised:active, .btn-assure.raised.active {
    background: #497cfc;
    box-shadow: none;
    margin-bottom: -3px;
    margin-top: 3px;
}

h1, h2, h3 {
    font-family: 'Open Sans', sans-serif;
}

p, h4, li, td {
    font-family: 'Muli', sans-serif;
}

p, li, td   {
    font-size: 1.5em;
}

p.sub, li.sub, td.sub {
    font-size: 1.3em;
}

p.norm, li.norm, td.norm {
    font-size: 1em;
}


h1.cent, h2.cent, h3.cent, p.cent, h4.cent, li.cent, td.cent {
         text-align: center;
}

.center {
    margin-left:auto; 
    margin-right:auto
}

.vdivide-right {
    padding-right:20px;
    border-right: 1px solid #000000;
}
.vdivide-left {
    padding-left:20px;
    border-left: 1px solid #000000;
}